.overlay-collection-side-by-side .inner {
    position: relative;
    padding: 0 20px;
    max-width: 475px;
    margin: 0 auto;
}
.overlay-collection-side-by-side .slides {
	padding: 0 15px;
}
.overlay-collection-side-by-side .img-cont {
    padding-top: 50px;
    margin: 0 auto;
    width: 100%;
    max-width: 375px;
    z-index: 1;
}
.overlay-collection-side-by-side .img-cont::before {
    content: '';
    width: 100%;
    height: 250px;
    background-image: url('../jpg/calumet_roadside_6c6a8934-ee80-44bd-b917-79b7211bb7c2.jpg');
    background-size: cover;
    background-color: #003399d1;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.overlay-collection-side-by-side .img-cont::after {
	content: '';
	width: 100%;
	height: 250px;
	background-color: #003399;
	opacity: .85;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.overlay-collection-side-by-side .img-cont img {
    border: 7px solid #fff;
}

.overlay-collection-side-by-side .inner .slide-content .contact-name,
.overlay-collection-side-by-side .inner .slide-content .email-cont,
.overlay-collection-side-by-side .inner .slide-content .phone-cont,
.overlay-collection-side-by-side .inner .slide-content .fax-cont  {
    font-family: open-sans,sans-serif;
}
.overlay-collection-side-by-side .inner .slide-content .bottom-description {
    font-family: "antipoda-variable",sans-serif;
    font-size: 21px;
    margin-top: 35px;
    line-height: 1.45em;
}

.overlay-collection-side-by-side .contacts-title {
    font-family: 'franklin-gothic-urw', sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #666666;
    border-bottom: 1px solid #666666;
    padding-bottom: 15px;
}
.overlay-collection-side-by-side .inner .slide-content .contact-name {
    display: flex;
    flex-direction: column;
    margin-top: 12px;
}
.overlay-collection-side-by-side .inner .slide-content .contact-name span {
	color: #003399;
	font-size: 30px;
	font-weight: bold;
}
.overlay-collection-side-by-side .inner .slide-content .contact-name small {
	font-style: italic;
	color: #000;
	font-size: 16px;
	margin-top: 12px;
}
.overlay-collection-side-by-side .inner .slide-content .contact-info {
    display: flex;
    flex-wrap: wrap;
    margin-top: 12px;
}
.overlay-collection-side-by-side .inner .slide-content .description {
    margin-bottom: 0;
}
.overlay-collection-side-by-side .inner .slide-content .phone-cont .description a,
.overlay-collection-side-by-side .inner .slide-content .fax-cont .description a,
.overlay-collection-side-by-side .inner .slide-content .email-cont .description a {
	color: #000;
	font-family: open-sans,sans-serif;
	font-size: 16px;
	margin-right: 5px;
}

.overlay-collection-side-by-side .inner .slide-content .phone-cont {}
.overlay-collection-side-by-side .inner .slide-content .fax-cont {}
.overlay-collection-side-by-side .inner .slide-content .email-cont .description a {
    color: #003399;
}

/* Desktop 1024+ */
@media only screen and (min-width: 64em) {
	.overlay-collection-side-by-side .inner {
	    display: flex;
	    flex: 1 1 auto;
	    max-width: 100%;
	}
	.overlay-collection-side-by-side .inner .img-cont {
		width: 41%;
	}
	.overlay-collection-side-by-side .inner .slide-content {
        width: 70%;
        padding-left: 50px;
        padding-right: 9%;
        margin-top: 5px;
  }
	.overlay-collection-side-by-side .img-cont::before {
		width: 30%;
		height: 100%;
	}
	.overlay-collection-side-by-side .img-cont::after {
		width: 30%;
		height: 100%;
		background-color: #003399;
		opacity: .85;
	}
	.overlay-collection-side-by-side .img-cont {
		padding-top: 0;
		width: 100%;
		height: 100%;
		max-width: none;
		margin-left: 11%;
	}
	.overlay-collection-side-by-side .img-cont img {
		border: 10px solid #fff;
	}
	.overlay-collection-side-by-side .inner {
		padding-bottom: 84px;
		padding-top: 84px;
		border-bottom: 1px solid #cccccc;
	}
	.overlay-collection-side-by-side .contacts-title {
        width: 425px;
        padding-bottom: 31px;
        margin-bottom: 27.5px;
 }
	 .overlay-collection-side-by-side .inner .slide-content .contact-name small {
		font-style: italic;
		color: #000;
		font-size: 16px;
		margin-top: 8px;
	}
	.overlay-collection-side-by-side .inner .slide-content .bottom-description {
		margin-top: 24px;
	}
}
